﻿@font-face {
    font-family: 'noto_sansregular';
    src: url('/app_themes/default/fonts/noto-sans/NotoSans-Regular-webfont.eot');
    src: url('/app_themes/default/fonts/noto-sans/NotoSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/app_themes/default/fonts/noto-sans/NotoSans-Regular-webfont.woff') format('woff'),
         url('/app_themes/default/fonts/noto-sans/NotoSans-Regular-webfont.ttf') format('truetype'),
         url('/app_themes/default/fonts/noto-sans/NotoSans-Regular-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifregular';
    src: url('/app_themes/default/fonts/noto-serif/NotoSerif-Regular-webfont.eot');
    src: url('/app_themes/default/fonts/noto-serif/NotoSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/app_themes/default/fonts/noto-serif/NotoSerif-Regular-webfont.woff') format('woff'),
         url('/app_themes/default/fonts/noto-serif/NotoSerif-Regular-webfont.ttf') format('truetype'),
         url('/app_themes/default/fonts/noto-serif/NotoSerif-Regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

 /* Content
===============================================================*/
#container-content {
    width: 982px;
    margin: 0 auto 15px auto;
    display: block;
    overflow: hidden;
}

#container-content div.content {
    margin-top: 15px;
    margin-bottom: 15px;
}

#container-content div.content a:link, #container-content div.content  a:visited, #container-content div.content a:active {
    color:#d40700;
    text-decoration: none;
}
#container-content div.content a:hover {
    color:#00a5d9;
    text-decoration: none;
}

 /* Picture Shadow
===============================================================*/
#container-content div.content img.shadow {
    background: url(/app_themes/default/images/def-photo-shadow.png) no-repeat right bottom;
    padding: 5px 10px 10px 5px;
}
.picture-noborder, 
img[src*=btn-additional-info], 
img[src*=btn-gallery-link], 
img[src*=btn-official-notice], 
.article-wrap img[border="0"],
.notice-wrap img[border="0"],
.content-fontpage-column img[border="0"] {
    background:none !important;
}

 /* Titles
===============================================================*/
#container-content h1.title {
    background: url(/app_themes/default/images/def-h1-bg-left.png) no-repeat left top;
    font: 24px Arial, Helvetica, sans-serif;
    height: 47px;
    overflow: hidden;
    display: block;
    padding-left: 30px;
    color: #7f2724;
	line-height:44px;
	vertical-align:middle;
}
#container-content h1.title span {
    background: url(/app_themes/default/images/def-h1-bg-right.png) no-repeat right top;
    padding-right: 30px;
    padding-bottom: 25px;
	display:block;
	height:47px;
	float:left;
}
#container-content div.content h3 {
    font-family: Arial , Helvetica, sans-serif;
    font-size: 24px;
    margin:0;
    padding:0;
}

 /* Spans
===============================================================*/
span.icon {
    height: 16px;
    display: inline-block;
    padding-left: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #2a3695;
}
	span.icon a {
		color: #333 !important;
	}
	span.icon a:hover {
		color: #f00 !important;
	}
.arrow {
    background: url(/app_themes/default/images/icon-arrow.png) no-repeat;
}
.pdf {
    background: url(/app_themes/default/images/icon-document-pdf.png) no-repeat;
}
.word {
    background: url(/app_themes/default/images/icon-document-word.png) no-repeat;
}
.globe {
    background: url(/app_themes/default/images/icon-globe.png) no-repeat;
}
.cellphone {
    background: url(/app_themes/default/images/icon-mobile-phone.png) no-repeat;
}
.tick {
    background: url(/app_themes/default/images/icon-tick.png) no-repeat;
}
.email {
    background: url(/app_themes/default/images/icon-mail.png) no-repeat;
}
.calendar {
    background: url(/app_themes/default/images/icon-calendar-day.png) no-repeat;
}


 /* Gallery
===============================================================*/
div#container-gallery {
    width: 953px;
    margin: 0 auto;
    overflow: hidden;
}
div#container-gallery #gallery-main-image {
    margin: 0 auto;
    height: 679px;
    width: 953px;
    background-image: url(/app_themes/default/images/gallery-bg.png);
    background-repeat: no-repeat;
}
div#container-gallery #gallery-main-image img {
    margin-top: 67px;
    margin-left: 81px;
}
div#container-gallery .nav {
    padding-top: 15px;
    clear: both;
    font: 80% Helvetica ,sans-serif;
    letter-spacing: 3px;
    display: block;
    text-align: center;
}
ul.gallery img {
	background: url(/app_themes/default/images/def-photo-shadow.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
}
div#container-gallery .FotomotoBarLink {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
}

 /* Gallery Old
===============================================================*/
div.content div.gallery {
    overflow: hidden;
}
div.content div.gallery .thumbs {
    overflow: hidden;
}
div.content div.gallery .page-number {
    text-align: center;
    font-size: 14px;
    margin-top: 30px;
    font-weight: normal;
	height:24px;
	overflow: hidden;

}
	div.content div.gallery .page-number span span {
		border-bottom: solid 2px #f00 !important;
		color:#f00;
		cursor:default;
	}
	div.content div.gallery .page-number span span, div.content div.gallery .page-number a {
		padding:3px;
		margin-left:10px;
		border-bottom: solid 2px #e2e2e2;
	}
	div.content div.gallery .page-number span *:first-child {
		margin-left:0;
	}
	div.content div.gallery .page-number span span:hover, div.content div.gallery .page-number a:hover {
		border-color:#f00 !important;
	}
div.content div.gallery .background {
    width: 243px;
    height: 268px;
    display: block;
    background-image: url(/app_themes/default/images/gallery_photo_background2.png);
    background-repeat: no-repeat;
	/*background:#f4eddb url(/app_themes/default/images/base-gradient-bg.jpg) repeat-x bottom left;*/
    overflow: hidden;
    float: left;
	margin-right:2px;
	margin-bottom:2px;
	position:relative;
}
	div.content div.gallery .background.hov {
		background-image: url(/app_themes/default/images/gallery_photo_background3.png);
	}
	.background.hov h1 {
		color:#333 !important;
	}
	.background.hov p {
		color:#565656 !important
	}
div.content div.gallery .picture {
    padding: 8px 8px 0 8px;
}
div.content div.gallery .button {
	background-image: url(/app_themes/default/images/gallery_btn_open-off.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 26px;
	position: absolute;
	left:0;
	top:70%;
}
/*div.content div.gallery .background.hov .button {
	background-image: url(/app_themes/default/images/gallery_btn_open-on.png);
}*/
div.content div.gallery .text {
    padding: 2px 8px 0 8px;
}
div.content div.gallery .text h1 {
    margin:0;
    font-size: 11px;
    text-align: left;
	font-weight:normal !important;
    display: block;
    min-height: 25px;
	height:auto !important;
	height:25px;
	padding-left:6px;
}
div.content div.gallery .text p {
    margin:0;
    color: #909090;
    font-size: 9px;
    text-align: left;
	padding-bottom:6px;
	padding-left:6px;
}


 /* Meeting
===============================================================*/
div.content div.meeting {
	width: 982px;
	margin: 0 auto;
}

div.content div.meeting td {
    height: 100%;
}
div.content div.meeting .box {
    padding: 5px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #FFFFFF;
    width: 280px;
    height: 100%;
}
div.content div.meeting .title {
  /*  -moz-border-radius: 4px;
    -webkit-border-radius: 4px;*/
    font: bold 14px Sans-Serif;
    width: auto;
    padding-top: 3px;
    margin-bottom: 5px;
    color: #003468;
    text-align: center;
    display: block;
    background-color: #dcdcdc;
    padding-bottom: 5px;
}
div.content div.meeting .title-selected {
	font: bold 14px Sans-Serif;
	width: 230px;
	padding-top: 3px;
	margin-bottom: 5px;
	color: #003468;
	text-align: center;
	display: block;
	background-color: #ffffcc;
	padding-bottom: 5px;
}
div.content div.meeting .archive {
	font: bold 12px Sans-Serif;
	margin-bottom: 5px;
	color: #800000;
	display: block;
	margin-top: 10px;
}

 /* Box Info
===============================================================*/
div.box-info {
    margin: 10px auto 20px auto;
}
div.box-info p {
    padding:0;
    margin:0;
}
.remix {
    background-color:#F7FBFF !important;
    padding:20px !important;
    border:none !important;
	font-size:11px;
}
.remix p {
    margin-bottom:8px !important;
    color:#072845;
    line-height: 16px;
}
.remix p:last-child {
    margin-bottom:0 !important;
}
/*body .remix a, body .remix a:visited {
    color:#d40700;
}
body .remix a:hover {
    color:#00a5d9;
}*/



 /* Calendar
===============================================================*/
div.calendar {
    margin:40px auto 15px auto !important;
    width: 952px;
    
}
div.calendar .fc-header-title {
    font-size: 24px;
}
div.calendar #calendar {
    margin: 0 auto !important;
	width: 982px;
}
div.calendar .fc-event, div.calendar .fc-agenda div.calendar .fc-event-time, div.calendar .fc-event a {
    color: #ffffff;
    font-size: 10px;
}
div.calendar .events a {
    background-color: #228b22;
    padding-top: 2px;
    padding-bottom: 2px;
}
div.calendar .meeting a {
    background-color: #1e90ff;
    padding-top: 2px;
    padding-bottom: 2px;
}
#loading {
    background-color: #FFFFFF;
    display: block;
    overflow: hidden;
    padding-top: 25px;
    width: 120px;
    margin: 0 auto;
}
#loading p {
    background: transparent url(/app_themes/default/images/def-loading.gif) no-repeat;
    font-size: 18px;
    font-weight: bold;
    display: block;
    padding-left: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
}


div.calendar-box {
    margin: 0 auto;
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    display: block;
    overflow: hidden;
    width: 470px;
}
div.calendar-box div.header {
    background: transparent url(/app_themes/default/images/def-calendar-box-header.png) no-repeat;
    display: block;
    overflow: hidden;
    width: 470px;
    height: 85px;
}
div.calendar-box div.header h1 {
    font-size: 25px;
    font-weight: bold;
    display: block;
    text-align: right;
    color: #FFFFFF;
    padding-top: 5px;
    padding-right: 25px;
}
div.calendar-box div.content {
    display: block;
    overflow: hidden;
    margin-top: 5px;
 
}
div.calendar-box div.content div.box-content h2 {
    font-family: 'Trebuchet MS' , Helvetica, Geneva, Arial;
    color: #2a3695;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0px 10px 0;
    padding:0;

}
div.calendar-box div.content div.box-content  p {
    padding:0;
    margin: 6px 0;
}
div.calendar-box div.content a:link, div.calendar-box div.content a:visited, div.calendar-box div.content a:active {
    color: #2c3795;
    text-decoration: none;
}
div.calendar-box  div.content a:hover {
    color: #ebb313;
    text-decoration: none;
}
div.calendar-box div.content span.label {
    display: block;
}
div.calendar-box div.content span.info {
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}
div.calendar-box div.content div.SpecialLinks {
    width: 470px;
    display: block;
    overflow: hidden;
}
div.calendar-box div.content div.share {
    display: block;
    overflow: hidden;
    width: 434px;
    margin: 0 auto;
}


 /* Send Email
===============================================================*/
div.email-box {
    /*-moz-border-radius: 6px;
    -webkit-border-radius: 6px;*/
    border: 1px solid #a2a5a4;
    padding: 6px;
    background-color: #d2d1d0;
    margin: 0 auto;
    width: 455px;
    overflow: hidden;
}

 /* Notices
===============================================================*/
div.container-notices {

}
div.container-notices .title {
    margin: 5px auto 0 auto;
    padding: 5px;
    width: 752px;
}
div.container-notices .checkbox {
    width: 25px;
    display: block;
    overflow: hidden;
    float: left;
    padding-top: 11px;
}
div.container-notices .box {
    padding: 20px;
    margin: 15px auto 15px auto;
    width: 750px;
    background: url(/App_Themes/Default/images/dot-grid-light.png);
}
	div.container-notices .box strong a {
		font-size:16px;
		padding:6px;
		background: #fff url(/App_Themes/Default/images/dot-grid-light.png);
	}
		div.container-notices .box strong a:hover {
			background: #fff url(/App_Themes/Default/images/dot-grid-light2.png);
		}
div.container-notices .rounded {
}
div.container-notices .selected {
    background-color: #D3D3D3;
}
div.container-notices h2 {
    font-family: Arial, 'Trebuchet MS' , Helvetica, Geneva, Sans-Serif;
    font-size: 28px;
	line-height:32px;
	margin-bottom:16px;
	padding:6px;
	background: #303030 url(/App_Themes/Default/images/dot-grid-dark.png);
	color:#fff;
}
div.container-notices .download {
    margin: 10px auto;
    width:280px;
    padding: 15px;
    background-color: #C0C0C0;
    cursor: default;
    display: block;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #B2B2B2;
}

div.container-notices .enable {
    background-color: #c28121;
    cursor: pointer;
    color: #85391f;
}

div.container-notices span.Category {
    color: #f00;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    padding-bottom:5px;
}

div.container-notices span.Title {
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
    display: block;
    padding-bottom:2px;
}

div.container-notices span.Title a {
}

div.container-notices span.Date {
    color: #51626f;
    font-size: 14px;
}
	div.container-notices h3 {
		font-size:15px !important;
	}

/* Misc
==============================================================*/

div.col-sidebar div.content-box ul.email-list {
    list-style-type:none !important;
}
div.col-sidebar div.content-box ul.email-list li {
    padding-left:24px;
    background: url(/app_themes/default/images/icon-mail.png) no-repeat;
    list-style-type:none !important;
}
.tmExtend25 {
	margin-top:25px !important;
}